
.half-form{
    width: 100%;
}
.full-form{
    width: 100%;
}
.txt{
    width:100%;
    height:40px;
    background: #efefef;
    border: none;
    padding-left:6px;
    box-sizing: border-box;
}
textarea{
    width:100%;
    height:120px;
    background: #efefef;
    border: none;
    padding-left:6px;
    resize:none;
    font-family:Arial;
    font-size:.9em;
    box-sizing: border-box;
}
.contact-alert{ /* same in footer .alert */
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: none;
    min-width: 260px;
    padding: 26px;
    z-index: 1008;
    background: var(--theme-bg);
    color: var(--text-color);
    text-align: center;
    align-items: center;
    border-radius: 6px;
    box-shadow: 0 0 12px rgba(0,0,0, .6);
}
.read-alert-container{
    width: 40px;
    position: relative;
    margin: 0 auto;
}
#read-alert{
    z-index: 1001;
    text-align: center;
    width: 40px;
    padding: 6px;
    background: var(--theme-color);
    color: var(--theme-bg);
    cursor: pointer;
    border-radius: 6px;
}

/* custom checkbox */
.container-checkbox {
    display: block;
    position: relative;
    padding-left: 26px;
    margin-top: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    border-radius: 4px;
    background-color: #424242;
}
.container-checkbox:hover input ~ .checkmark {
    background-color:  rgb(36, 32, 32);
}
.container-checkbox input:checked ~ .checkmark {
    background-color:  #424242;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.container-checkbox input:checked ~ .checkmark:after {
    display: block;
}
.container-checkbox .checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* custom checkbox */
@media (min-width: 769px) {
    .flex-container{
        display: flex;
        justify-content: space-between;
    }
    .half-form{
        width: 48%;
    }
    .txt{
        width:100%;
        padding-left:6px;
    }
}
@media (min-width: 1454px) {

}

